<?php 
include "../config.php";
$from_date = $_POST['fromd'];
$to_date = $_POST['tod'];
echo $from_date;
echo $to_date;
if (!empty($from_date) && !empty($to_date))
{
    //echo "delete second_transaction_est where date between '$from_date' and '$to_date'";
   mysqli_query($connect,"delete from second_transaction_est where date between '$from_date' and '$to_date'");
}
else
{
 echo "";
}

?>
